{* $Id$ *}

<div class="media">
    <div class="mr-4">
        <span class="fa-stack fa-lg" style="width: 100px;" title="{tr}Configuration Profiles Wizard{/tr}" >
            <i class="fas fa-cubes fa-stack-2x"></i>
            <i class="fas fa-flip-horizontal fa-magic fa-stack-1x ml-4 mt-4"></i>
        </span>
    </div>
    <div class="media-body">
        <h4 class="mt-0 mb-4">{tr}Check out some commonly used configurations in Tiki sites{/tr}.</h4>
        <h3>{tr}Profiles:{/tr}</h3>
            <div class="row">
                <div class="col-md-6">
                    <h4>{tr}User & Registration Tracker{/tr}</h4>
                    (<a href="tiki-admin.php?ticket={ticket mode=get}&profile=User_Trackers&show_details_for=User_Trackers&categories%5B%5D={$tikiMajorVersion}.x&repository=http%3a%2f%2fprofiles.tiki.org%2fprofiles&page=profiles&preloadlist=y&list=List#step2" target="_blank">{tr}apply profile now{/tr}</a>)
                    <br>
                    {tr}This profile allows you to request more details in the registration process or in the User Wizard, as well as to provide more custom information to your users{/tr}.
                    <br/>
                    <a href="https://doc.tiki.org/User+Tracker" target="tikihelp" class="tikihelp" title="{tr}User & Registration Tracker{/tr}:
                        {tr}It includes:{/tr}
                        <ul>
                            <li>{tr}A long list of predefined usual fields, to choose from{/tr}</li>
                            <li>{tr}Some fields already prepared to display custom information from your specific site{/tr}</li>
                            <li>{tr}The chance to easily customize it with the power of Trackers{/tr}</li>
                        </ul>
                        {tr}Click to read more{/tr}"
                    >
                        {icon name="help"}
                    </a>
                    <div class="row">
                        <div class="col-md-8 offset-md-2">
                            <a href="http://tiki.org/display542" class="thumbnail internal" data-box="box" title="{tr}Click to expand{/tr}">
                                <img src="img/profiles/profile_thumb_user_and_registration_tracker.png" alt="Click to expand" class="regImage pluginImg" title="{tr}Click to expand{/tr}" />
                            </a>
                            <div class="small text-center">
                                {tr}Click to expand{/tr}
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-6">
                    <h4>{tr}Custom Contact Form{/tr}</h4>
                    (<a href="tiki-admin.php?ticket={ticket mode=get}&profile=Custom_Contact_Form_12x&show_details_for=Custom_Contact_Form_12x&categories%5B%5D={$tikiMajorVersion}.x&repository=http%3a%2f%2fprofiles.tiki.org%2fprofiles&page=profiles&preloadlist=y&list=List#step2" target="_blank">{tr}apply profile now{/tr}</a>)
                    <br>
                    {tr}This profile eases the task to create a custom contact form adapted to the specific case of that site.{/tr}
                    <br/>
                    <a href="https://doc.tiki.org/Trackers" target="tikihelp" class="tikihelp" title="{tr}Custom Contact Form{/tr}:
                        {tr}More details{/tr}:
                        <ul>
                            <li>{tr}Enables Trackers and sets up a few fields to create a basic 'contact us' form as a starting point{/tr}</li>
                            <li>{tr}New fields can be added asking questions specific for the site{/tr}</li>
                            <li>{tr}You decide where and when to display the link to the contact us form in your Tiki menus and pages{/tr}</li>
                        </ul>
                        {tr}Click to read more{/tr}"
                    >
                        {icon name="help"}
                    </a>
                    <div class="row">
                        <div class="col-md-8 offset-md-2">
                            <a href="http://tiki.org/display543" class="thumbnail internal" data-box="box" title="{tr}Click to expand{/tr}">
                                <img src="img/profiles/profile_thumb_custom_contact_form.png" alt="Click to expand" class="regImage pluginImg" title="{tr}Click to expand{/tr}" />
                            </a>
                            <div class="small text-center">
                                {tr}Click to expand{/tr}
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-6">
                    <h4>{tr}Dynamic Items List{/tr}</h4>
                    (<a href="tiki-admin.php?ticket={ticket mode=get}&profile=Dynamic_items_list_demo&show_details_for=Dynamic_items_list_demo&categories%5B%5D={$tikiMajorVersion}.x&repository=http%3a%2f%2fprofiles.tiki.org%2fprofiles&page=profiles&preloadlist=y&list=List#step2" target="_blank">{tr}apply profile now{/tr}</a>)
                    <br>
                    {tr}This profile creates two linked trackers. One that allow pre-selecting the items in a drop down list based on the items in a previous drop down field. And a second tracker that holds the options displayed in the drop down fields.{/tr}
                    <br/>
                    <a href="https://doc.tiki.org/Dynamic+items+list" target="tikihelp" class="tikihelp" title="{tr}Dynamic Items List{/tr}:
                        {tr}More details{/tr}:
                        <ul>
                            <li>{tr}Useful for Geographic data (State, Country/Province, ...){/tr}</li>
                            <li>{tr}Useful for Types and Subtypes{/tr}</li>
                            <li>{tr}Useful for Program Names and Versions{/tr}</li>
                            <li>{tr}Easily manage the options in the second tracker without editing the dropdown in the first tracker{/tr} </li>
                        </ul>
                        {tr}Click to read more{/tr}"
                    >
                        {icon name="help"}
                    </a>
                    <div class="row">
                        <div class="col-md-8 offset-md-2">
                            <a href="http://tiki.org/display521" class="thumbnail internal" data-box="box" title="{tr}Click to expand{/tr}">
                                <img src="img/profiles/profile_thumb_dynamic_items_list.png" alt="Click to expand" class="regImage pluginImg" title="{tr}Click to expand{/tr}" />
                            </a>
                            <div class="small text-center">
                                {tr}Click to expand{/tr}
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-6">
                    <h4>{tr}Sortable Tables{/tr}</h4>
                    (<a href="tiki-admin.php?ticket={ticket mode=get}&profile=Sortable+Tables&show_details_for=Sortable+Tables&categories%5B%5D={$tikiMajorVersion}.x&repository=http%3a%2f%2fprofiles.tiki.org%2fprofiles&page=profiles&preloadlist=y&list=List#step2" target="_blank">{tr}apply profile now{/tr}</a>)
                    <br/>
                    {tr}This profile creates a few examples of tables with data that can be sorted and filtered interactively in real time, using the JQuery Sortable Tables feature{/tr}.
                    <br/>
                    <a href="https://doc.tiki.org/PluginFancyTable" target="tikihelp" class="tikihelp" title="{tr}Sortable Tables{/tr}:
                        {tr}More details{/tr}:
                        <ul>
                            <li>{tr}Useful to sort and filter data in real time{/tr}</li>
                            <li>{tr}Same approach for FancyTable and TrackerList Plugins{/tr}</li>
                            <li>{tr}Sorting can be server-side or client-side based {/tr}</li>
                        </ul>
                        {tr}Click to read more{/tr}"
                    >
                        {icon name="help"}
                    </a>
                    <div class="row">
                        <div class="col-md-8 offset-md-2">
                            <a href="http://tiki.org/display548" class="thumbnail internal" data-box="box" title="{tr}Click to expand{/tr}">
                                <img src="img/profiles/profile_thumb_sortable_tables.png" alt="Click to expand" class="regImage pluginImg" title="{tr}Click to expand{/tr}" />
                            </a>
                            <div class="small text-center">
                                {tr}Click to expand{/tr}
                            </div>
                        </div>
                    </div>
                </div>
            </div>
    </div>
</div>
